Show / Hide Table of Contents

# Enum ImGuiCol

###### Namespace: ImGuiNET

###### Assembly: ImGui.NET.dll

##### Syntax

    public enum ImGuiCol

### Fields

Name | Description
--- | ---
Border |
BorderShadow |
Button |
ButtonActive |
ButtonHovered |
CheckMark |
ChildBg |
COUNT |
DragDropTarget |
FrameBg |
FrameBgActive |
FrameBgHovered |
Header |
HeaderActive |
HeaderHovered |
MenuBarBg |
ModalWindowDimBg |
NavHighlight |
NavWindowingDimBg |
NavWindowingHighlight |
PlotHistogram |
PlotHistogramHovered |
PlotLines |
PlotLinesHovered |
PopupBg |
ResizeGrip |
ResizeGripActive |
ResizeGripHovered |
ScrollbarBg |
ScrollbarGrab |
ScrollbarGrabActive |
ScrollbarGrabHovered |
Separator |
SeparatorActive |
SeparatorHovered |
SliderGrab |
SliderGrabActive |
Tab |
TabActive |
TabHovered |
TabUnfocused |
TabUnfocusedActive |
Text |
TextDisabled |
TextSelectedBg |
TitleBg |
TitleBgActive |
TitleBgCollapsed |
WindowBg |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()